# Global configuration file for mybackup.sh 
# Lutz Willek lutz@belug.de

# Device or partition for backup
MOUNT_DEVICE=/dev/hda9

# Mountpoint for backup
SNAPSHOT_RW=/backup

# Number of the oldest backup you want to keep on the server, seperated by hour, day, week...
# max is 99 

hourly=15
daily=7
weekly=4
monthly=12
